STDHOSTS(8)

NAME
stdhosts - a NIS filter program

SYNOPSIS
stdhosts [-n] [file]

DESCRIPTION
stdhosts parses the hosts(5) style input stream (stdin, or file if given), and outputs lines containing only the IPv4 address and host name.

stdhosts is used by other NIS programs when creating some of the NIS maps.

-n allows other address types in the output, including IPv6 addresses.

SEE ALSO
nis(8), ypserv(8)

AUTHORS
Mats O Jansson <moj@stacken.kth.se>